<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Counter</title>
    <link rel="stylesheet" href="styles/exercice3-counter.css" />
  </head>
  <body>
    <main>
      <div class="container">
        <h1>Mon compteur</h1>
        <span id="counter">0</span>
        <div class="button-container">
          <button class="btn decrease">Diminuer la valeur</button>
          <button class="btn reset">Reset la valeur</button>
          <button class="btn increase">Augmenter la valeur</button>
        </div>
      </div>
    </main>
    <script src="scripts/exercice3-counter.js"></script>
  </body>
</html>